.topbar-wrapper img {
  content: url("https://www.otatickets.com/wp-content/uploads/2023/11/OTA-tickets-1.png");
}
.topbar {
  background: white !important;
}
.swagger-ui .opblock.opblock-post .opblock-summary-method {
  background-color: #3bd0f1dc !important;
}
.swagger-ui .opblock.opblock-post {
  background-color: #75bae627 !important;
  border-color: #8ed2fcb6 !important;
}
.swagger-ui .opblock.opblock-get .opblock-summary-method {
  background-color: #eb397ad8 !important;
}
.swagger-ui .opblock.opblock-get {
  background-color: #eba7fc0e !important;
  border-color: #c68dd49a !important;
}
.version-stamp {
  background-color: #70b6e2 !important;
}
.swagger-ui .opblock.opblock-post .tab-header .tab-item.active h4 span::after {
  background: #2222228c !important;
}
.swagger-ui .opblock.opblock-post .opblock-summary {
  border-color: #70b6e2 !important;
}
.swagger-ui .opblock.opblock-get .opblock-summary {
  border-color: #dba4e9 !important;
}
.swagger-ui .response-control-media-type--accept-controller select {
  border-color: #2222228c !important;
}
.swagger-ui .response-control-media-type__accept-message {
  color: #222222a1 !important;
  font-size: 0.7em !important;
}
